body {
    background-color: #f0f0f0;
}

h1 {
    padding: 20px;
}

#teamList {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 20px;
}

.member {
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
    width: 50%;
    text-align: center;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}

.member p {
    margin: 0;
    padding: 0;
}

.member img {
    width: 25%;  
    height: auto; 
    object-fit: cover; 
}